body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background: #ffffff /*url(../styleImages/backgrounds/bg.jpg) no-repeat top center*/;
}
h1 {
	color: #f00;
	font-size: 15pt;
	font-weight: bold;
	text-transform: capitalize;
	padding: 0 0 9px 0;
	margin: 0;
}
h2 {
	clear: both;
	color: #223B7D;
	font-size: 13pt;
	font-weight: bold;
	text-transform: capitalize;
	padding: 6px 0;
	margin: 0;
}
h3 {
	color: #333;
	font-size: 11.9pt;
	font-weight: bold;
	text-transform: capitalize;
	padding: 6px 0;
}

h4 {
	clear: both;
	color: #333;
	font-size: 10.9pt;
	font-weight: bold;
	text-transform: capitalize;
	padding: 6px 0;
	margin: 0;
}
.red {
	color: #f00;
	padding: 0 10px;
	font-size: 11pt;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
}
#TopSession {
	clear: left;
	padding:0;
	text-align: left;
}
.topMenu {
	width: 580px;
	text-align: left;
	float: left;
	padding-top:3px;
}
.login {
	width: 250px;
	margin:4px 55px 0 0;
	text-align: right;
	float: right;
}
ul {
	list-style-type: disc;
	padding: 0;
	margin: 0;
}
li {
	padding: 3px 0 3px 3px;
	margin: 0 0 0 23px;
}
img {
	border: 0;
}
p {
	text-align: left;
	padding: 9px 0; 
	margin: 0;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #333;
}
.table
{
	background:#333;
}
.table ul
{
	float:left;
	margin:0;
	padding:0;
	border:1px solid #C9C9C9;
}
.table ul li
{
	list-style:none;
	padding:5px 10px;
}
.table ul li.title
{
	font-weight:bold;
	background:#555;
	color:#fff;
}
.table ul li.even
{
	background:#fff
}
.table ul li.odd
{
	background:#eee
}
.searchBtn {
	color: #fff;
	text-align: center;
	border: none;
	padding: 0 0 3px 0;
	height: 25px;
	width: 83px;
	background: url(../styleImages/backgrounds/txtSearch.jpg) no-repeat;
}
.searchBox {
	padding-left: 3px;
	border: 1px solid #555;
	background: #efefef;
}
.search {
	float: right;
	padding: 5px;
	margin: 0 0 10px 0;
	text-align: center;
	height: 40px;
}
.textbox {
	background-color: #E0F0FF;
	border: 1px solid #A8B4B0;
	color: #0E51A3;
}
.textboxDisabled {
	background-color: #333333;
	border: none;
	color: #000000;
}
.submit {	
	color: #333333;
	font-weight: bold;
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
	border: 1px solid #333;
	border: none;
	height: 33px;
	width: 83px;
}
form, ol, ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
li.bullet_b {
	list-style-type: disc;
	color: #666;	
	padding: 4px 0 4px 6px;
}
li.bullet {
	list-style-type: square;
	color: #333;	
}
li.bulletLrg {
	list-style-type: square;
	color: #333;	
}
li.num {
	color: #333;		
}
li.account {
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}
.txtSession {
	color: #223B7D;
	text-transform: capitalize;
}
a.txtSession {
	color: #223B7D;
	text-transform: capitalize;
} 
a.txtSession:hover {
	color: #F2AD00;
} 
.txtSessionGrey {
	color:	#223B7D;
	font-weight: bold;
	text-transform: capitalize;
}
.txtCopy {
	color: #333;
}
.txtNavLeft, a.txtNavLeft, a.txtNavLeft:link {
	font-weight: bold;
	color: #333;
	text-decoration:none;
	text-transform:capitalize;
}
a.txtNavLeft:hover {
	color: #ff0000;
}
#buyButton {
	width: 120px;
	float: right;
}
#moreButton {
	width: 120px;
	float: left;
	margin: 0 0 0 5px;
}
a.txtBuyButton {
	color: #eee;
	font-weight: normal;
	background: url(../styleImages/backgrounds/buy-button.jpg) no-repeat;
	width: 100px;
	height: 25px;
	margin: 0;
	padding-top: 3px;
	display: block;
	text-align: center;
	text-decoration: none;
}
a.txtBuyButton:hover {
	color: #fff;
}
a.txtButton {
	color: #eee;
	font-weight: normal;
	background: url(../styleImages/backgrounds/txt-more-button.jpg) no-repeat;
	width: 100px;
	height: 25px;
	margin: 0;
	padding-top: 3px;
	display: block;
	text-align: center;
	text-decoration: none;
}
a.txtButton:hover {
	color: #fff;
}
.prices {
	font-size:13pt;
	font-weight: bold;
}
.txtOldPrice {
	font-size: 12pt;
	font-weight: normal;
	text-decoration: line-through;
}
.txtSale {
	padding: 0 0 0 10px;
	font-weight: bold;
	color: #FF0000;
	font-size: 13pt;
}
.txtOutOfStock {
	color: #FF0000;
}
.txtTopMenu {
	color: #666;
	padding: 0px 6px;
}
a.txtTopMenu:link, a.txtTopMenu:visited {
	color: #223B7D;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
}
a.txtTopMenu:hover {
	color: #F2AD00;
}
a.txtTopMenu:active {
}
a.catTitle:link, a.catTitle:visited {
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
	padding: 0;
	line-height: 33px;
}
a.catTitle:hover {
	color: #f00;
}
a.catTitle:active {
}
.txtSiteDocs, a.txtSiteDocs {
	font-weight: bold;
	text-decoration: none;
}
a.txtSiteDocs:hover {
	font-weight: bold;
	text-decoration: underline;
}
.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {
	font-weight: bold;
	text-decoration:none;
	text-transform: capitalize;
}
a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {
	color: #f00;
	font-weight: bold;
	text-decoration:none;
}
a.txtNav:link, a.txtNav:visited {
	font-weight: normal;
	color: #223B7D;
	text-decoration:none;
	text-transform: capitalize;
}
a.txtNav:hover {
	color: #F2AD00;
}
a.txtNav:active (
	
)
a.textdes:link, a.textdes:visited {
	font-size: 9pt;
	text-decoration:none;
	text-transform: capitalize;
}
a.textdes:hover {
	color: #f00;
	text-decoration:none;
}
a.textdes: active {
	
}
.txtContentTitle {
	font-size: 11pt;
	font-weight: bold;
	text-transform: capitalize;
	padding: 0 0 9px 0;
	color: #333;
}
.txtBoxSave {
	color: #F90707;
	padding-left: 16px;
}
.tblList {
	border: 1px solid #BFCCC7;
}
.tdListTitle {
	background: url(../styleImages/backgrounds/box_heading_table_td.jpg) repeat-x;
	height: 33px;
	font-weight: bold;
	color: #fff;
}
.tdEven {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #ddd;
}
.tdOdd {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #ddd;
}
.txtCartPrice {
	color: #F2AD00;
	font-size: 15pt;
	font-weight: bold;
	margin: 5px 0 0 0;
	padding:0;
	vertical-align:middle;
}
.CartImg {
	float: left;
	width: 38;
	height: 35px;
	margin: 16px 0 0 0;
}
.CartTop {
	float: left;
	margin: 10px 0 0 5px;
	text-align: center;
}
a.CartTop:link, a.CartTop:visited {
	color: #eee;
	font-size: 8pt;
	text-decoration: none;
	margin-top: 0;
	padding:0;
}
a.CartTop:hover {
	color: #fff;
	text-decoration: none;
}
a.CartTop:active {
}
.txtCart {
	color: #333;	
}
.cartTotal {
	width: 140px;
	padding-top: 2px;
	margin-top: 3px;
}
a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	font-weight: bold;
	color: #333;
}
a.txtCartProduct:hover {
	text-decoration: none;
	color: #F00;
}
a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {
	font-weight: bold;
	color: #333;
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
	border: 1px solid #333;
	line-height: 33px;
	padding: 4px;
	text-decoration: none;
	font-weight: bold;
}
a.txtviewCart:hover {
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
	border: 1px solid #333;
	color: #fff;
}
.cartProgress {
	font-weight: normal;
	color: #333;
	padding: 4px;
	border: 1px solid #333;
	width: 350px;
	margin: auto;
}
.txtcartProgressCurrent {
	color: #ED008C;
	font-weight: bold;
}
.quickBuy {
	text-align: center;
	color: #666666;
}
.tdcartTitle {
	background-image: url(../styleImages/backgrounds/box_heading_table_td.gif);
	background-repeat: repeat-x;
	line-height: 23px;
	padding-left:13px;
	font-weight: bold;
	color: #fff;
}
.tdcartEven {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #ddd;
}
.tdcartOdd {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #ddd;
}
.tdCartSubTotal {
	padding-top: 10px;
	border-top: 1px solid #666666;
}
a.txtCheckout {
	font-weight: bold;
	color: #333;
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
	border: 1px solid #333;
	line-height: 33px;
	padding: 4px;
	text-decoration: none;
	font-weight: bold;
}
a.txtUpdate {
	background-image: url(../styleImages/backgrounds/txt-button.jpg);
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	padding: 4px;
	border: 1px solid #333;
}
.txtStockWarn {
	font-size: 70%;
	color: #FF0000;
}
.txtError {
	font-weight: bold;
	color: #050F72;
	background-color: #FFCECE;
	border: 1px solid #FF0000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.txtCopyright, a.txtCopyright {
	text-align: center;
	padding-top: 5px;
	color: #BFCCC7;
	display: none;
}
a.txtCopyright:hover {
	text-decoration: none;
}
.dropDown {
	width: 120px;
}
.infoText {
font-weight: bold;
color: #000000;
background-color: #FFE19C;
border: 1px solid #FFB200;
padding-top: 6px;
padding-right: 9px;
padding-bottom: 6px;
padding-left: 9px;
margin: 3px 0px 5px 0px;
}
.copyRight {
	width: 500px;
	padding: 25px 15px;
	margin: 0;
	float: left;
}
.SEO {
	width: 200px;
	padding: 25px 15px;
	margin: 0;
	float: right;	
}